This project contains 2 outdated main dependencies.

Crate speexdsp

Dev dependencies

(5 total, all up-to-date)

CrateRequiredLatestStatus
 assert_approx_eq^1.1.01.1.0up to date
 byteorder^1.31.4.3up to date
 interpolate_name^0.2.20.2.3up to date
 structopt^0.30.3.26up to date
 criterion^0.30.3.5up to date

Crate speexdsp-sys

Dev dependencies

(2 total, all up-to-date)

CrateRequiredLatestStatus
 byteorder^1.31.4.3up to date
 structopt^0.30.3.26up to date

Build dependencies

(3 total, 2 outdated)

CrateRequiredLatestStatus
 autotools^0.20.2.4up to date
 system-deps^2.06.0.0out of date
 bindgen^0.550.59.2out of date

Crate speexdsp-resampler

Dependencies

(1 total, all up-to-date)

CrateRequiredLatestStatus
 cfg-if^1.0.01.0.0up to date

Crate speexdsp-fft

Dependencies

(1 total, all up-to-date)

CrateRequiredLatestStatus
 libc^0.20.2.114up to date